{
    "aspect_ratio": 1.2962962962962963,
    "comment_count": 1,
    "created_at": "2020-01-23T13:15:29",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 46,
    "first_seen_at": "2020-01-23T13:15:29",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2254753,
    "intensities": {
        "ne": 35.716066,
        "nw": 43.336009,
        "se": 27.407883,
        "sw": 28.076583
    },
    "mime_type": "image/jpeg",
    "name": "life_is_strange_sunset_shimmer_edition__by_kyloren2000_ddgnee6.jpg",
    "orig_sha512_hash": "720c2c207511ba60c383d50d28fc4bbe3630f75ad4b01810e67929a24111d5580c7444c67dde96508b2d5d0f04b8d684f7fee1c2ef9bc8e0f8dd3a64b9be683b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2254753.jpg",
        "large": "https://derpicdn.net/img/2020/1/23/2254753/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/23/2254753/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/23/2254753/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/23/2254753/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/23/2254753/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2254753/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2254753/thumb_tiny.jpg"
    },
    "score": 59,
    "sha512_hash": "f87238625e9c30ccd7a5c9335083a87f128e8a7ac12083b686b2238d8a5b1e771bb529dc2d56266bcb30f343cd01125f6b47f16b115f573dc9752826a15325fb",
    "source_url": "https://www.deviantart.com/kyloren2000/art/Life-is-Strange-Sunset-Shimmer-edition-814025886",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        131,
        22177,
        23269,
        24046,
        26446,
        27141,
        31380,
        32790,
        33287,
        40482,
        41897,
        42350,
        42480,
        64220,
        162142,
        465337
    ],
    "tags": [
        "3d",
        "camera",
        "clothes",
        "crossover",
        "equestria girls",
        "female",
        "jacket",
        "leather jacket",
        "looking at you",
        "safe",
        "skirt",
        "solo",
        "source filmmaker",
        "sunset shimmer",
        "life is strange",
        "artist:kyloren2000"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T04:02:58",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 60,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2254753__safe_artist-colon-kyloren2000_sunset+shimmer_equestria+girls_3d_camera_clothes_crossover_female_jacket_leather+jacket_life+is+strange_looking+at+you_sk.jpg",
    "width": 1400,
    "wilson_score": 0.8742583164301461
}
